﻿/*********************************************************************************/
/* EXEMPLE AVEC RAYON CLASS="segma"                                              */
/*********************************************************************************/
/*
    #divmenu ul li a.segma:before { background: #666; color: #666; } 
    #divmenu ul li a.segma:hover{ background: #666; }
    #divtit.segma a { color: #FFF; }
    #divtit.segma { background: #666;}
    .ajoutersegma  { background: #666 !important; color:#FFF !important; }
*/

